.galleryListingBox {
	float: left;
	width: 360px;
	height: 300px;
	padding: 20px;
}

.galleryListingImageBox {
	width: 360px;
	height: 270px;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
}

.galleryListingTitleBox {
	width: 360px;
	text-align: center;
}

.galleryImageListingBox {
	float: left;
	width: 360px;
	height: 300px;
	padding: 20px;
}

.galleryImageListingImageBox {
	width: 360px;
	height: 270px;
	text-align: center;
}

.galleryImageListingTitleBox {
	width: 360px;
	text-align: center;
}

.galleryImageListingCaptionBox {
	width: 360px;
	text-align: center;
}